Bug 864199 - [abrt] gnome-settings-daemon-3.4.2-3.fc17: g_logv: Process /usr/libexec/gnome-settings-daemon was killed by signal 5 (SIGTRAP)
[abrt] gnome-settings-daemon-3.4.2-3.fc17: g_logv: Process /usr/libexec/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3463ff4bb8731f684acf871219a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 16:33 EDT by jwest81
Modified: 2013-07-31 17:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.02 KB, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: environ (1.14 KB, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: event_log (928 bytes, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: backtrace (42.27 KB, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: maps (69.13 KB, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: dso_list (13.57 KB, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: open_fds (44.41 KB, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details
File: var_log_messages (280 bytes, text/plain)
2012-10-08 16:33 EDT, jwest81
no flags Details

  None (edit)
Description jwest81 2012-10-08 16:33:19 EDT
Version-Release number of selected component:
gnome-settings-daemon-3.4.2-3.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_logv
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_logv at gmessages.h:101
: #2 g_wakeup_new at gwakeup.c:163
: #3 g_main_context_new at gmain.c:553
: #4 g_dbus_connection_send_message_with_reply_sync at gdbusconnection.c:2178
: #5 g_dbus_connection_call_sync_internal at gdbusconnection.c:5514
: #6 g_dbus_connection_call_with_unix_fd_list_sync at gdbusconnection.c:5856
: #7 g_dbus_proxy_call_sync_internal at gdbusproxy.c:2910
: #8 g_dbus_proxy_call_sync at gdbusproxy.c:3102
: #9 idle_is_session_inhibited at gsd-power-manager.c:3136
: #10 idle_evaluate at gsd-power-manager.c:3213
Comment 1 jwest81 2012-10-08 16:33:22 EDT
Created attachment 623709 [details]
File: core_backtrace
Comment 2 jwest81 2012-10-08 16:33:24 EDT
Created attachment 623710 [details]
File: environ
Comment 3 jwest81 2012-10-08 16:33:25 EDT
Created attachment 623711 [details]
File: event_log
Comment 4 jwest81 2012-10-08 16:33:26 EDT
Created attachment 623712 [details]
File: limits
Comment 5 jwest81 2012-10-08 16:33:28 EDT
Created attachment 623713 [details]
File: backtrace
Comment 6 jwest81 2012-10-08 16:33:29 EDT
Created attachment 623714 [details]
File: cgroup
Comment 7 jwest81 2012-10-08 16:33:31 EDT
Created attachment 623715 [details]
File: maps
Comment 8 jwest81 2012-10-08 16:33:32 EDT
Created attachment 623716 [details]
File: dso_list
Comment 9 jwest81 2012-10-08 16:33:34 EDT
Created attachment 623717 [details]
File: open_fds
Comment 10 jwest81 2012-10-08 16:33:36 EDT
Created attachment 623718 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 16:46:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 17:08:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.